    <!--[if IE]>
        <style type="text/css" media="screen">
            #menuPortaisTopo ul li {float: left; width: 100%;}
            div#menuPortaisTopo ul ul,
            div#menuPortaisTopo ul li:hover ul ul,
            div#menuPortaisTopo ul ul li:hover ul ul
            {display:block; visibility:hidden;}
            div#menuPortaisTopo ul li:hover ul,
            div#menuPortaisTopo ul ul li:hover ul,
            div#menuPortaisTopo ul ul ul li:hover ul
            { visibility:visible;}    
        </style>
    <![endif]-->
    <!--[if lt IE 7]>
        <style type="text/css" media="screen">
            body {
            behavior: url(css/csshover.htc);
            font-size: 100%;
            }
             
            #menuPortaisTopo ul li a {height: 1%;} 
             
            #menuPortaisTopo a, #menuPortaisTopo h2 {
            font: bold 0.7em/1.4em arial, helvetica, sans-serif;
            }
        </style>
    <![endif]-->
